--[[
 -- @Description:
 -- Hello , DiaoSi ~ ( or not ? ) ,glad you saw my comment
 -- If you think my mod is okay , you can sponsor my breakfast by a tiny amount donation  ($_$)
 -- paypal:td1madao@163.com     alipay:td1madao@163.com
 -- If any question ,Please email me
 -- What's more ,don't modify and republish my mods . 3Q for cooperation
 -- What's more ,don't modify and republish my mods . 3Q for cooperation
 -- What's more ,don't modify and republish my mods . 3Q for cooperation
 -- @version 1.0.0
 -- @author td1madao
 -- @email td1madao@163.com
 -- @qq 360810498
 -- @date 16/8/6
 ]]
modimport("td1madao/td1madao_rivendst_global_extension.lua")
modimport("td1madao/td1madao_rivendst_golbal_var.lua")
modimport("td1madao/td1madao_rivendst_golbal_lib.lua")
modimport("td1madao/td1madao_rivendst_global_constant.lua")
modimport("td1madao/td1madao_rivendst_global_resource.lua")
modimport("td1madao/td1madao_rivendst_global_player.lua")
modimport("td1madao/td1madao_rivendst_global_protocol.lua")
modimport("td1madao/td1madao_rivendst_player_widget.lua")
